Subject: Ticket Assigned - Re: Return Items (Order # 9595049494)
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 14:17:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return Items (Order # 9595049494) Hi,

Can you please reply to this email

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: Danishijaz mughal
Sent: Monday, November 14, 2022 9:32:14 AM
To: [email-masked] <[email-masked]>
Subject: Return Items (Order # 9595049494)

Dear Sir/Madam,

Please accept my apologies for writing this email. After contacting Customer Service about returning the following yellow highlighted items, I have been informed that they cannot be returned due to policy (it is understood). The products I am returning are not what I expected, even though I have not opened them, only saw them outside from the original packaging. If you are unable to accept these, I will throw them away.

In this case, please check and advise.

Regards,
Danish Ijaz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5266094